package intrinsic.mx.core;

public class FlexTextField extends intrinsic.flash.text.TextField {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public FlexTextField() {
}


/** Static Methods */

/** Methods */
public native String toString();

}
